<?xml version="1.0" encoding="utf-8" ?>
<select >
	<option value="{PR:WS_ID}">供应编号</option>
	<option value="{PR:WS_Name}">产品名称</option>
	<option value="{PR:WS_Thumbnail}">图片</option>
	<option value="{PR:WS_Place}">产地</option>
	<option value="{PR:WS_Brand}">品牌</option>
	<option value="{PR:WS_Price}">产品单价</option>
	<option value="{PR:WS_Quantity}">供货数量</option>
	<option value="{PR:WS_AddDate}">发布日期</option>
	<option value="{PR:WS_ID}">供应编号</option>
	<option value="{PR:WS_Name}">产品名称</option>
	<option value="{PR:WS_Thumbnail}">图片</option>
	<option value="{PR:WS_Place}">产地</option>
	<option value="{PR:WS_Brand}">品牌</option>
	<option value="{PR:WS_Price}">产品单价</option>
	<option value="{PR:WS_Quantity}">供货数量</option>
	<option value="{PR:WS_AddDate}">发布日期</option>
	<option value="{PR:WS_ID}">供应编号</option>
	<option value="{PR:WS_Name}">产品名称</option>
	<option value="{PR:WS_Thumbnail}">图片</option>
	<option value="{PR:WS_Place}">产地</option>
	<option value="{PR:WS_Brand}">品牌</option>
	<option value="{PR:WS_Price}">产品单价</option>
	<option value="{PR:WS_Quantity}">供货数量</option>
	<option value="{PR:WS_AddDate}">发布日期</option>
	<option value="{PR:WS_ID}">供应编号</option>
	<option value="{PR:WS_Name}">产品名称</option>
	<option value="{PR:WS_Thumbnail}">图片</option>
	<option value="{PR:WS_Place}">产地</option>
	<option value="{PR:WS_Brand}">品牌</option>
	<option value="{PR:WS_Price}">产品单价</option>
	<option value="{PR:WS_Quantity}">供货数量</option>
	<option value="{PR:WS_AddDate}">发布日期</option>
</select>


